.version.index /* version checker */
{
	color: #000010;
	background-color: #29D4C4;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.5px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -3px;
	padding-top: 15px;
}

#pu94
{
	width: 0.01px;
	margin-left: 20px;
}

#u94
{
	z-index: 29;
	width: 35px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u80-4
{
	z-index: 2;
	width: 116px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 87px;
}

#u84-4
{
	z-index: 9;
	width: 164px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u85-6
{
	z-index: 13;
	width: 199px;
	margin-right: -10000px;
	left: 521px;
}

#u86-4
{
	z-index: 19;
	width: 164px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 780px;
}

#u87-4
{
	z-index: 23;
	width: 118px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 1004px;
}

#u88
{
	z-index: 27;
	width: 35px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1160px;
}

#u151
{
	z-index: 31;
	width: 36px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1204px;
}

#pu83-3
{
	width: 0.01px;
	margin-left: -87px;
	margin-top: 6px;
}

#u83-3
{
	z-index: 6;
	width: 5px;
	margin-right: -10000px;
	margin-top: 336px;
	left: 744px;
}

#u74
{
	z-index: 35;
	width: 1454px;
	position: relative;
	margin-right: -10000px;
}

#u157
{
	z-index: 33;
	width: 727px;
	margin-left: 277px;
	top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

